JBreaker - новости консолей Sony: PS3, PS Vita, PS4

Habib CFW 4.60 v1.00 и multiMAN v04.60.00
15.07.2014 22:04

Habib CFW

Прошивка Habib CFW 4.60 v1.00 вышла две недели назад, но до недавнего времени не было версии multiMAN, который бы ее поддерживал. Теперь, благодаря стараниям разработчика Deank, менеджер был обновлен до версии v04.60.00, и поддерживает кастомные прошивки 4.60.

Обновиться на прошивку можно либо через XMB, либо из Recovery Menu. Файл прошивки нужно переименовать в PS3UPDAT.PUP и положить в папку PS3\UPDATE на флешке/внешнем HDD (файловая система должна быть FAT32). Подключите флешку к приставке Playstation 3 и выберите в меню Обновление системы - Обновление с носителя информации. ВНИМАНИЕ! ДИСК ДОЛЖЕН БЫТЬ ОБЯЗАТЕЛЬНО ВЫТАЩЕН ИЗ ПРИВОДА ВО ВРЕМЯ ОБНОВЛЕНИЯ!!!

Загрузить Habib CFW 4.60 v1.00 (MD5: B257FAECC3476B69B2C202C161EDED07)
Загрузить multiMAN v04.60.00 FULL

Что касается прошивки от Rogero, то пока он молчит. Неизвестно, будет ли выпущена Rogero CFW 4.60 или нет.

 

Комментарии   

 
#21 Алексар 22.08.2014 18:59
У меня какая-то CFW 3.55 стоит. Сейчас на тапках нет релизов с "идёт на 3.55". В основном "идёт на REBUG 4.46.1 REX". Если поставить эту прошивку (4.60 же), смогу поиграть в игры, где написано, что идёт на Rebug 4.46?
Цитировать
 
 
#22 Алексар 22.08.2014 19:05
Я соответствующий вопрос: можно ли с Kmeaw 3.55 перейти без даунгрейдов всяких сразу на habib?
Цитировать
 
 
#23 Алексар 24.08.2014 15:32
Цитирую Алексар:
Я соответствующий вопрос: можно ли с Kmeaw 3.55 перейти без даунгрейдов всяких сразу на habib?

Отвечаю сам себе - можно :) С CFW на любую CFW. С OFW не выше 3.55 на любую CFW. Если OFW выше 3.55 нужно даунгрейдить.

Вопрос про совместимость игр и прошивок остался.
Цитировать
 
 
#24 Дима 27.08.2014 23:03
Доброго времени суток , интересует вопрос , можно ли эту прошивку поставить на не шитую ранее консоль с версией прошивки 4,65???
Цитировать
 
 
#25 Алексар 27.08.2014 23:06
Цитирую Дима:
Доброго времени суток , интересует вопрос , можно ли эту прошивку поставить на не шитую ранее консоль с версией прошивки 4,65???

Интересует вопрос - как можно читать комментарии, чтобы задавать такие вопросы? :) Ответ в моём комментарии #23. Нет.
Цитировать
 
 
#26 Mnay71 29.08.2014 20:22
Какой час подряд читаю страницы форума, но как-то каша только в голове теперь от кучи ОДЕ, Кобра и тд, OFW, CFW. Грустно, что не делают инструкций для чайников:(
Была у меня прошивка 3.55кмяу, я её обновил до какой-то 4.0 или 4.55 Рогеро. Сейчас уже не помню, давно дело был. Дал другу погонять, а он её обновил до 4.6. Теперь у меня мультимен не запускается, пишет 80010017 и pkg установить никакие не могу. Эта прошивка не встаёт. Я так понимаю, что только даунгрейдить её теперь, ведь на мою теперь только 4.6 рогеро встанет, верно?! Если даунгредить, то до какой лучше, дабы с играми было проще, 3.55 иил 4.31???
Цитировать
 
 
+1 #27 JBreaker 30.08.2014 01:46
Mnay71, да, остается только даунгрейдить. Но сами вы это не сделаете, так как программно это невозможно на данный момент. Нужен специальный флешер, который обычно есть на профильных сервисах, где прошивают консоли. Так что рекомендую нести консоль им, так и прошьют.
Цитировать
 
 
#28 July 08.09.2014 19:27
Эту прошивку можно на по 4.6 поставить?
Цитировать
 
 
#29 Толян 08.09.2014 23:11
Сейчас стоит; HABIB 4.55 Cobra CFW v 1.03
Если поставлю эту Habib CFW 4.60 v1.00
Cobra Пропадет? В игры через PSN можно будет играть?
Цитировать
 
 
#30 XoDoK 22.09.2014 18:21
Подскажите, установил сие творение поверх кмяу3.55, теперь не могу запустить игры чёрный экран и установить PKG таже ерунда, но с диска с лицухой пашет подскажите
Цитировать
 
 
#31 XoDoK 22.09.2014 18:23
да и ещё прошивка и мультик встали без проблем
Цитировать
 
 
#32 Akakeka 24.09.2014 21:40
Простите, я не настолько туп, просто хотелось бы уточнить - я могу поставить CFW 4.60 на ps3 с версией 4.60, ведь так? :DD
Цитировать
 
 
#33 Алексар 24.09.2014 21:45
Цитирую July:
Эту прошивку можно на по 4.6 поставить?

Интересует вопрос - как можно читать комментарии, чтобы задавать такие вопросы? :) Ответ в моём комментарии #23. Нет.
Цитирую Akakeka:
Простите, я не настолько туп, просто хотелось бы уточнить - я могу поставить CFW 4.60 на ps3 с версией 4.60, ведь так? :DD

Интересует вопрос - как можно читать комментарии, чтобы задавать такие вопросы? :) Ответ в моём комментарии #23. Нет.
Цитировать
 
 
#34 Илья123546778 24.10.2014 17:15
Вопрос может показаться тупым, но как переименовать папку(проблема с вставкой слеша), обезателен ли он в названии папки?
Цитировать
 
 
#35 Алексар 24.10.2014 17:49
Цитирую Илья123546778:
Вопрос может показаться тупым, но как переименовать папку(проблема с вставкой слеша), обезателен ли он в названии папки?

PS3\UPDATE это папка в корне флешки "PS3", внутри которой папка "UPDATE".
Я на всякий пожарный создал папку UPDATE в папке PS3 и просто UPDATE в корне диска. В обе папки положил прошивку. Какую именно консоль нашла - не заморачивался, обновился нормально :)
Цитировать
 
 
#36 Nimor 21.12.2014 00:44
Ребят подскажите чайнику, можно с помощью этого Habib'а на мою ps3 super slim с мултимэном прошивку сделать? Ибо запутался пока рыскал в инете.
Цитировать
 
 
#37 JBreaker 21.12.2014 04:22
Nimor, нет, вам подходит только ODE. Кастома на Super Slim к сожалению пока нету и не предвидится.
Цитировать
 
 
#38 аквариум 07.03.2015 16:09
Ребят,подскажите пожалуйста.
Где-то месяца 2 назад играл в соньку третью(простую),была прошита,стоял мультимэн.
сейчас когда захожу в него,он мне выдает ошибку,и не запускает его.в обновлении пишет что версия у меня 4.60
что поделать,подскажите тупню?)
Цитировать
 

Добавить комментарий

Запрещается оскорблять других и нести ахинею.
Запрещены любые холивары (PS3 против коробки и т.д.).
Комментарии должны быть по теме топика, иные комментарии будут удаляться.
Пишите по возможности грамотно. Не рекомендуется использовать избыточное цитирование.
За многократное несоблюдение правил - бан по IP.


Защитный код
Обновить